=== debian/control ===
Source: language-pack-gnome-jv
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: dpkg (>= 1.10.24), debhelper (>= 4.1.0), gettext
Standards-Version: 3.6.1

Package: language-pack-gnome-jv
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-gnome-jv-base
Replaces: language-pack-gnome-jv-base, language-pack-jv-base (<< ${Source-Version}), language-pack-gnome-jv-base (<< ${Source-Version}), language-pack-kde-jv-base (<< ${Source-Version}), language-pack-jv (<< ${Source-Version})
Description: GNOME translation updates for language Javanese
 Translation data updates for all supported GNOME packages for:
 Javanese
 .
 language-pack-gnome-jv-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-jv
 to get full support for this language.
