## language-pack-gnome-jv 8.04+20081006

=== debian/changelog ===
language-pack-gnome-jv (1:8.04+20081006) hardy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 10 Oct 2008 19:16:12 +0100

language-pack-gnome-jv (1:8.04+20080929) hardy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri,  3 Oct 2008 18:46:17 +0100

language-pack-gnome-jv (1:8.04+20080909) hardy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 17 Sep 2008 03:29:10 +0100

language-pack-gnome-jv (1:8.04+20080906) hardy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 10 Sep 2008 19:44:25 +0100

language-pack-gnome-jv (1:8.04+20080805) hardy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun, 10 Aug 2008 03:24:02 +0100

language-pack-gnome-jv (1:8.04+20080802) hardy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed,  6 Aug 2008 03:25:45 +0100

language-pack-gnome-jv (1:8.04+20080729) hardy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun,  3 Aug 2008 03:17:01 +0100

language-pack-gnome-jv (1:8.04+20080726) hardy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 30 Jul 2008 02:58:34 +0100

language-pack-gnome-jv (1:8.04+20080722) hardy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun, 27 Jul 2008 02:34:13 +0100
